<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Постигнута оцена';
$string['achievinggrade'] = 'Постизање оцене';
$string['activities'] = 'Активности';
$string['activitiescompleted'] = 'Завршетак активности';
$string['activitiescompleted_help'] = 'Ово су активности које ученик мора да обави да би задовољио ове критеријуме. Активности су потребне да би се опција „Завршетак активности” приказала на овој листи.';
$string['activitiescompletednote'] = 'Напомена: да би се нека активност појавила на горњем списку услови за њен завршетак морају бити подешени.';
$string['activityaggregation'] = 'Услов захтева';
$string['activityaggregation_all'] = 'СВЕ изабране активности треба да буду завршене';
$string['activityaggregation_any'] = 'БИЛО КОЈА изабрана активност треба да буде завршена';
$string['activityaggregationmethod'] = 'Метода агрегације';
$string['activityaggregationmethod_help'] = 'Метода агрегације „Све” значи да ће ови критеријуми бити означени као завршени када ученик заврши све изабране активности. Ако је метода агрегације подешена на „Било која”, само једна од изабраних активности ће бити потребна да би ученик завршио курс.';
$string['activitycompletion'] = 'Завршетак активности';
$string['activityrpl'] = 'Активност RPL';
$string['afterspecifieddate'] = 'Након назначеног датума';
$string['aggregateall'] = 'Све';
$string['aggregateany'] = 'Било која';
$string['aggregationmethod'] = 'Метод сумирања';
$string['aggregationmethod_help'] = 'Метода агрегације „Све” значи да ће курс бити означен као завршен када ученик задовољи све критеријуме подешене на овој страни. Ако је метода агрегације подешена на „Било која”, само један тип критеријума за курс биће потребан да би ученик завршио курс.';
$string['all'] = 'Све';
$string['any'] = 'Било који';
$string['approval'] = 'Одобрење';
$string['archivecheck'] = 'Архивирати {$a}?';
$string['archivecompletions'] = 'Архива завршетака';
$string['archivecompletionscheck'] = 'Да ли сте сигурни да желите да архивирате све записе о завршетку за кориснике који су завршили овај курс?
    <br />
    Овим ће се сачувати ограничени историјски запис завршетака, а затим ће се у потпуности избрисати.';
$string['archivedcompletions'] = 'Архивирани завршеци за курс: {$a}';
$string['archiveusersaffected'] = 'Ово ће обухватити {$a} корисника';
$string['archivingcompletions'] = 'Архивирање завршетака за курс {$a}';
$string['badautocompletion'] = 'Ако изаберете аутоматски завршетак, морате такође укључити бар један захтев (испод).';
$string['cannotarchivecompletions'] = 'Нема одобрења за архивирање завршетака за овај курс';
$string['complete'] = 'Заврши';
$string['completed'] = 'Завршено';
$string['completedunlocked'] = 'Опције за завршетак откључане';
$string['completedunlockedtext'] = 'Када сачувате измене, статус завршетка за све полазнике биће обрисан. Ако сте се предомисили немојте сачувати промене.';
$string['completedwarning'] = 'Опције за завршетак закључане';
$string['completedwarningtext'] = 'Један или више полазника ({$a}) су већ означили ову активност као завршену. Измена опција за завршетак активности обрисаће њихове статусе завршетка и може изазвати забуну. Стога су те опције закључане и не треба их откључавати осим ако то није апсолутно неопходно.';
$string['completeviarpl'] = 'Заврши путем RPL-а';
$string['completion'] = 'Праћење завршетка';
$string['completionactivitydefault'] = 'Користи подразумевана подешавања за активност';
$string['completion-alt-auto-enabled'] = 'Систем означава ову ставку завршеном у складу са условима {$a}';
$string['completion-alt-auto-fail'] = 'Завршено: {$a} (није постигао/ла прелазну оцену)';
$string['completion-alt-auto-n'] = 'Није завршено: {$a}';
$string['completion-alt-auto-pass'] = 'Завршено: {$a} (постигао/ла прелазну оцену)';
$string['completion-alt-auto-y'] = 'Завршено: {$a}';
$string['completion-alt-manual-enabled'] = 'Корисници могу ручно да означе ову ставку завршеном: {$a}';
$string['completion-alt-manual-n'] = 'Није завршено: {$a}. Изабери да би означио као завршено';
$string['completion-alt-manual-y'] = 'Завршено: {$a}. Изабери да би означио као незавршено.';
$string['completion_automatic'] = 'Прикажи активност као завршену када се испуне услови';
$string['completioncriteriachanged'] = 'Измене критеријума за завршетак курса су сачуване. Ако се било који активни учесници поклапају са критеријумима за завршетка, онда ће њихов статус бити ажуриран приликом наредног покретања cron-а';
$string['completiondefault'] = 'Подразумевано праћење завршетка';
$string['completiondependencies'] = 'Зависни елементи завршетка';
$string['completiondependencies_help'] = 'Постоје курсеви које ученик мора да заврши пре него што овај курс може да се означи као завршен';
$string['completiondisabled'] = 'Онемогућено, не приказује се у подешавањима активности';
$string['completionduration'] = 'Упис';
$string['completionenabled'] = 'Омогућено, управља се преко подешавања за завршетак и подешавања за активност';
$string['completionexpected'] = 'Очекује се да буде завршено до';
$string['completionexpected_help'] = 'Ово подешавање одређује датум до којег се очекује да активност буде завршена. Датум се не приказује полазницима и види се једино у извештају о завршетку активности.';
$string['completion-fail'] = 'Завршено (није постигао/ла прелазну оцену)';
$string['completion_help'] = 'Ако је ова опција омогућено, завршетак активности се прати, било ручно или аутоматски, на основу одређених услова. По потреби, могу се задати вишеструки услови. Ако поставите вишеструке услове, тада се активност сматра завршеном само када су испуњени СВИ услови.

Потврда ("квачица") крај имена активности на насловној страници курса означава када је активност завршена.';
$string['completionicons'] = 'Поља за потврду завршетка';
$string['completionicons_help'] = 'Можете користити поље за потврду поред имена активности како бисте означили када је нека активности завршена.

Ако је приказано поље за потврду са испрекиданом ивицом, квачица ће се аутоматски појавити када завршите активност у складу са условима које је поставио предавач.

Ако је приказано поље за потврду са  пуном ивицом, можете кликнути на њу када сматрате да сте завршили активност. (Ако се предомислите, поновним кликом уклонићете квачицу).';
$string['completion_manual'] = 'Полазници могу ручно да означе активност као завршену.';
$string['completionmenuitem'] = 'Завршетак';
$string['completion-n'] = 'Није завршено';
$string['completion_none'] = 'Не приказуј завршеност активности';
$string['completionnotenabled'] = 'Праћење завршетка није омогућено';
$string['completionnotenabledforcourse'] = 'Праћење завршетка није омогућено на овом курсу';
$string['completionnotenabledforsite'] = 'Праћење завршетка није омогућено на овом сајту';
$string['completionondate'] = 'Датум';
$string['completionondatevalue'] = 'Корисник мора да остане уписан до';
$string['completion-pass'] = 'Завршено (постигао/ла прелазну оцену)';
$string['completionprogressonview'] = 'Означи као У току приликом првог приказа';
$string['completionprogressonviewhelp'] = 'Означавање статуса завршетка курса као У току чим ученици прикажу курс први пут (уместо када задовоље први критеријум).';
$string['completionprogressonview_help'] = 'Означавање статуса завршетка курса као У току чим ученици прикажу курс први пут (уместо када задовоље први критеријум).';
$string['completionsettingslocked'] = 'Подешавања за завршетак су закључана';
$string['completionsettingsunlocked'] = 'Подешавања за завршетак откључана';
$string['completionstartonenrol'] = 'Праћење завршетка почиње приликом уписа';
$string['completionstartonenrolhelp'] = 'Започни праћење напретка ученика у завршетку курса након уписа на курс';
$string['completionstartonenrol_help'] = 'Започни праћење напретка ученика у завршетку курса након уписа на курс';
$string['completion-title-manual-n'] = 'Означи као завршено: {$a}';
$string['completion-title-manual-y'] = 'Означи као незавршено: {$a}';
$string['completionusegrade'] = 'Захтевај оцену';
$string['completionusegrade_desc'] = 'Полазник мора да добије оцену како би завршио ову активност';
$string['completionusegrade_help'] = 'Ако је омогућено, активност се сматра завршеном када полазник добије оцену. Могу се приказати и иконице за пролаз или пад, ако је постављена пролазна оцена за активност.';
$string['completionview'] = 'Захтевај преглед';
$string['completionview_desc'] = 'Полазник мора да види ову активност како би је завршио';
$string['completionview_help'] = 'Ако ова активност садржи „Захтевати приказ” заједно са другим критеријумима, корисник ће бити означен као завршен само ако прикаже активност у тренутку када су сви критеријуми већ испуњени.

На пример, узмимо у обзир активност код које су омогућене опције „Захтевај приказ” и „Захтевај оцену”. Ако је корисник прво приказао активност, а затим му је касније администратор дао оцену, корисник мора поново да прикаже активност (након добијања оцене) да би активирао активност завршетка.

Из тог разлога, препоручује се да се не користи опција „Захтевај приказ” у комбинацији са другим критеријумима, осим ако ово нарочито понашање није обавезно. У већини случајева, други критеријуми би требало да буду довољни. На пример, оцена не може бити дата кориснику без претходног приказа активности, тако да би опција „Захтевај приказ” била сувишна.';
$string['completion-y'] = 'Завршено';
$string['configcompletiondefault'] = 'Подразумевано подешавање за праћење завршетка када се креира нова активност.';
$string['configenablecompletion'] = 'Када је омогућено, ово вам дозвољава да укључите опцију за праћење завршетка (напредoвања) на нивоу курса.';
$string['configenablecourserpl'] = 'Када је омогућено, курс се може означити као завршен додељивањем записа о претходном учењу (енгл. RPL) кориснику.';
$string['configenablemodulerpl'] = 'Када је омогућено за модул, било који критеријуми за завршетак курса за тај тип модула могу да се означе као завршени додељивањем записа о претходном учењу (енгл. RPL) кориснику.';
$string['confirmselfcompletion'] = 'Потврди самосталан завршетак';
$string['courseaggregation'] = 'Услов захтева';
$string['courseaggregation_all'] = 'СВИ изабрани курсеви треба да буду завршене';
$string['courseaggregation_any'] = 'БИЛО КОЈИ изабрани курс треба да буде завршен';
$string['courseaggregationmethod'] = 'Метода агрегације';
$string['courseaggregationmethod_help'] = 'Метода агрегације „Све” значи да ће ови критеријуми бити означени као завршени када ученик заврши све изабране курсеве. Ако је метода агрегације подешена на „Било која”, само једна од изабраних курсева ће бити потребна да би ученик завршио курс.';
$string['coursealreadycompleted'] = 'Већ сте завршили овај курс';
$string['coursecomplete'] = 'Курс је завршен';
$string['coursecompleted'] = 'Курс је завршен';
$string['coursecompletion'] = 'Завршетак курса';
$string['coursecompletioncondition'] = 'Услов: {$a}';
$string['coursegrade'] = 'Оцена на курсу';
$string['coursegrade_help'] = 'Када је омогућено, ови критеријуми биће означени као завршени за ученика када он постигне назначену оцену или већу';
$string['courserpl'] = 'RPL за курс';
$string['courserplorallcriteriagroups'] = 'RPL за курс или <br />све групе критеријума';
$string['courserploranycriteriagroup'] = 'RPL за курс или <br />било коју групу критеријума';
$string['coursesavailable'] = 'Доступни курсеви';
$string['coursesavailableexplaination'] = 'Напомена: да би се неки курс појавио на горњем списку услови за његов завршетак морају бити подешени.';
$string['criteria'] = 'Критеријуми';
$string['criteriagradenote'] = 'Имајте на уму да ажурирање потребне оцене овде неће довести до ажурирања актуелне пролазне оцене за курс.';
$string['criteriagroup'] = 'Група критеријума';
$string['criteriarequiredall'] = 'Сви доле наведени критеријуми су неопходни';
$string['criteriarequiredany'] = 'Било који од доле наведених критеријума је неопходан';
$string['csvdownload'] = 'Преузми у формату табеле (UTF-8 .csv)';
$string['date'] = 'Датум';
$string['date_help'] = 'Када је омогућено, ови критеријуми биће означени као завршени за све кориснике тамо где је достигнут назначени датум';
$string['datepassed'] = 'Датум проласка';
$string['days'] = 'Дани';
$string['daysafterenrolment'] = 'Дани након уписа';
$string['daysoftotal'] = '{$a->days} од {$a->total}';
$string['deletecompletiondata'] = 'Обриши податке о завршетку активности';
$string['deletedcourse'] = 'Избрисани курс';
$string['dependencies'] = 'Зависне активности';
$string['dependenciescompleted'] = 'Завршетак других курсева';
$string['durationafterenrolment'] = 'Трајање након уписа';
$string['durationafterenrolment_help'] = 'Када је омогућено, ови критеријуми биће означени као испуњени када трајање корисниковог уписа достигне назначену дужину.';
$string['editcoursecompletionsettings'] = 'Уреди подешавања завршености курса';
$string['enablecompletion'] = 'Омогући праћење завршетка';
$string['enablecompletion_help'] = 'Када је активирано праћење завршетка, његова подешавања се приказују на страници за праћење завршетка, као и у подешавањима активности.';
$string['enablecourserpl'] = 'Омогући RPL за курсеве';
$string['enablemodulerpl'] = 'Омогући RPL за модуле';
$string['enrolmentduration'] = 'Период трајања уписа на курс';
$string['enrolmentdurationlength'] = 'Корисник мора да остане уписан';
$string['err_noactivities'] = 'Информације о завршетку нису укључене за ову активност, тако да се ништа не може приказати. Можете укључити информације о завршетку изменом подешавања за активност.';
$string['err_nocourses'] = 'Информације о завршености нису омогућене ни за један други курс, тако да ништа не може бити приказано. У подешавањима курса можете омогућити опцију за завршеност курса.';
$string['err_nocriteria'] = 'Ниједан критеријум за завршетак курса није подешен за овај курс';
$string['err_nograde'] = 'За овај курс није дефинисана пролазна оцена. Да бисте омогућили овај тип критеријума морате да поставите пролазну оцену за овај курс.';
$string['err_noroles'] = 'На овом курсу не постоје улоге које имају способност moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Нема полазника на овом курсу или групе полазника за које се приказује информација о завршетку активности. (Стандардно, информација о завршетку се приказује само за полазнике, тако да уколико нема полазника, добићете ову поруку о грешци. Администратори могу да промене ову опцију преко администраторског интерфејса.)';
$string['error:cannotarchiveprogcourse'] = 'Курсеви који су део програма или сертификације не могу да се архивирају ручно.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL оцена треба да буде празна када је статус корисника Завршен (без RPL-а).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL треба да буде празан када је статус корисника Завршен (без RPL-а).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Време завршетка не треба да буде празно када је статус корисника Завршен.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL оцена треба да буде празна када је статус корисника У току.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL треба да буде празан када је статус корисника У току.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Време завршетка треба да буде празно када је статус корисника У току.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL оцена треба да буде празна када је статус корисника Није започет.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL треба да буде празан када је статус корисника Није започет.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Време завршетка треба да буде празно када је статус корисника Није започет.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL не треба да буде празан када је статус корисника Завршен путем RPL.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Време завршетка не треба да буде празно када је статус корисника Завршен путем RPL.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL мора да буде празан када критеријуми нису испуњени';
$string['error:criterianotmodule-rplnotempty'] = 'RPL мора да буде празан када критеријуми нису постављени за завршетак активности';
$string['error:databaseupdatefailed'] = 'Ажурирање базе података неуспешно';
$string['error:rplsaredisabled'] = 'Администратор је онемогућио Запис о претходном учењу';
$string['error:stateinvalid'] = 'Неважеће – изаберите важећи статус';
$string['err_settingslocked'] = 'Један или више полазника су већ испунили критеријум, тако да су подешавања закључана. Откључавање подешавања критеријума за завршетак обрисаће све постојеће корисничке податке и може направити збрку.';
$string['err_settingsunlockable'] = '<p>Измена критеријума за завршетак курса након што су неки корисници већ завршили курс не препоручује се због тога што значи да ће различити корисници бити означени као завршени из различитих разлога.</p><p>Тада можете да изаберете да избришете све записе о завршетку за кориснике који су већ завршили овај курс. Њихов статус завршетка биће поново израчунат користећи нове критеријуме приликом наредног покретања cron-а, тако се могу поново означити као завршени.</p><p>Алтернативно, можете да изаберете да задржите све постојеће записе о завршецима курсева и да прихватите да су други корисници можда примили своје статусе за друга достигнућа.</p>';
$string['err_system'] = 'Дошло је до интерне грешке у систему за завршетак. (Администратори система могу да укључе приказ информација о грешкама како би видели више детаља)';
$string['eventcoursecompleted'] = 'Курс завршен';
$string['eventcoursecompletionupdated'] = 'Завршетак курса ажуриран';
$string['eventcoursemodulecompletionupdated'] = 'Завршетак модула курса ажуриран';
$string['excelcsvdownload'] = 'Преузми у Excel-компатибилном формату (.csv)';
$string['fraction'] = 'Удео';
$string['graderequired'] = 'Неопходна оцена на курсу';
$string['gradexrequired'] = '{$a} обавезно';
$string['ihavecompleted'] = 'Завршио(ла) сам ову активност';
$string['inprogress'] = 'У току';
$string['manualcompletionby'] = 'Ручно обележавају завршетак';
$string['manualcompletionby_help'] = 'Омогућавање ових критеријума омогућава вам да изаберете улогу (или више улога) за ручно означавање ученика као завршеног у курсу';
$string['manualcompletionbynote'] = 'Напомена: да би се улога појавила на списку мора јој бити одобрена способност moodle/course:markcomplete .';
$string['manuallymarkwhencomplete'] = 'Ручно означите ову активност када буде завршена';
$string['manualselfcompletion'] = 'Ручни самостални завршетак';
$string['manualselfcompletion_help'] = 'Ученик може да означи свој статус као завршен у овом курсу користећи блок „Самосталан завршетак”';
$string['manualselfcompletionnote'] = 'Напомена: ако је омогућен ручни самостални завршетак, на страницу курса треба додати блок за самостални завршетак.';
$string['markcomplete'] = 'Означи као завршено';
$string['markedcompleteby'] = 'Означено као завршено од стране {$a}';
$string['markingyourselfcomplete'] = 'Означавање сопствених активности као завршених';
$string['moredetails'] = 'Више детаља';
$string['nocriteriaset'] = 'За овај курс нису подешени критеријуми за завршетак';
$string['notachievedgrade'] = 'Није постигао оцену';
$string['notcompleted'] = 'Није завршено';
$string['notenroled'] = 'Нисте уписани на овај курс';
$string['nottracked'] = 'Тренутно се не прати ваша активност ка завршетку курса';
$string['notviewedactivity'] = 'Није приказао {$a}';
$string['notyetstarted'] = 'Није још почео';
$string['nouserstoarchive'] = 'Нема корисника који су завршили овај курс';
$string['overallaggregation'] = 'Услови за завршетак';
$string['overallaggregation_all'] = 'Курс је завршен када су испуњени СВИ услови';
$string['overallaggregation_any'] = 'Курс је завршен када је испуњени БИЛО КОЈИ од услова';
$string['overallcriteriaaggregation'] = 'Свеобухватна агрегација типа критеријума';
$string['overallcriteriaaggregation_help'] = 'Како систем за завршетак курсева одређује да ли је ученик завршен';
$string['pending'] = 'На чекању';
$string['periodpostenrolment'] = 'Раздобље након уписа';
$string['progress'] = 'Напредовање полазника';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Пређено: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Признавање претходног учења';
$string['remainingenroledfortime'] = 'Остаје уписан на одређени временски период';
$string['remainingenroleduntildate'] = 'Остаје уписан до одређеног датума';
$string['reportpage'] = 'Приказује кориснике {$a->from}} до {$a->to} од {$a->total}';
$string['requiredcriteria'] = 'Обавезни критеријуми';
$string['restoringcompletiondata'] = 'Уписивање података о завршетку активности';
$string['returntocourse'] = 'Врати се на курс';
$string['roleaggregation'] = 'Услов захтева';
$string['roleaggregation_all'] = 'СВЕ изабране улоге могу да обележе када је испуњен услов';
$string['roleaggregation_any'] = 'БИЛО КОЈА изабрана улоге може да обележе када је испуњен услов';
$string['roleaggregationmethod'] = 'Метода агрегације';
$string['roleaggregationmethod_help'] = 'Метода агрегације „Све” значи да ће ови критеријуми бити означени као завршени када је ученик означен као завршен о стране свих изабраних улога. Ако је метода агрегације подешена на „Било која”, само једна од изабраних улога ће морати да означи корисника као завршеног да би он завршио курс.';
$string['roleidnotfound'] = 'ID улоге {$a} није пронађен';
$string['rpl'] = 'RPL';
$string['save'] = 'Сачувај';
$string['saved'] = 'Сачувано';
$string['seedetails'] = 'Погледај детаљне информације';
$string['selectnone'] = 'Изабери ниједан';
$string['self'] = 'Самостално';
$string['selfcompletion'] = 'Самостални завршетак';
$string['showinguser'] = 'Приказивање корисника';
$string['showrpl'] = 'Прикажи RPL';
$string['showrpls'] = 'Прикажи RPL-ове';
$string['unenrolingfromcourse'] = 'Исписивање са курса';
$string['unenrolment'] = 'Исписивање са курса';
$string['unit'] = 'Јединица';
$string['unlockcompletion'] = 'Откључај опције за завршетак активности';
$string['unlockcompletiondelete'] = 'Откључај опције завршености и обриши корисничке податке о завршености';
$string['unlockcompletionwithoutdelete'] = 'Откључај критеријуме без брисања';
$string['usealternateselector'] = 'Користите алтернативни селектор курса';
$string['usernotenroled'] = 'Корисник није уписан на овај курс';
$string['usersarchived'] = '{$a} записа о завршетку корисника успешно архивирано';
$string['viewcoursereport'] = 'Прикажи извештај са курса';
$string['viewedactivity'] = 'Приказано {$a}';
$string['viewingactivity'] = 'Преглед {$a}';
$string['writingcompletiondata'] = 'Уписивање података о завршетку активности';
$string['xdays'] = '{$a} дана';
$string['yourprogress'] = 'Ваш напредак';
