<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активни филтери';
$string['addfilter'] = 'Додај филтер';
$string['anycategory'] = 'све категорије';
$string['anycourse'] = 'сви курсеви';
$string['anyfield'] = 'сва поља';
$string['anyrole'] = 'све улоге';
$string['anyvalue'] = 'све вредности';
$string['applyto'] = 'Примени на';
$string['categoryrole'] = 'Улога категорије';
$string['contains'] = 'садржи';
$string['content'] = 'Садржај';
$string['contentandheadings'] = 'Садржај и заглавља';
$string['coursecategory'] = 'категорија курсева';
$string['courserole'] = 'Улога курса';
$string['courserolelabel'] = '{$a->label} је {$a->rolename} на {$a->coursename} из {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} грешла: курс {$a->coursename} не постоји';
$string['coursevalue'] = 'vrednost kursa';
$string['datelabelisafter'] = '{$a->label} је после {$a->after}';
$string['datelabelisbefore'] = '{$a->label} је пре {$a->before}';
$string['datelabelisbetween'] = '{$a->label} је између {$a->after} и {$a->before}';
$string['defaultx'] = 'Подразумевано ({$a})';
$string['disabled'] = 'Онемогућено';
$string['doesnotcontain'] = 'не садржи';
$string['endswith'] = 'завршава се са';
$string['filterallwarning'] = 'Примена филтера на заглавља, исто као на садржај, може знатно да оптерети ваш сервер. Молимо вас да опцију \'Примени на\' користите рационално. Њена основна намена је употреба са вишејезичним филтером.';
$string['filtercheckbox'] = 'Филтер поља за потврђивање';
$string['filtercheckbox_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу низа поља за потврђивање.

Филтер има следеће опције:

* представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
* поклапа се са свим што је изабрано – ова опција омогућава информације ако се поклапају са било којом од изабраних опција
* поклапа се са свим што је изабрано – ова опција омогућава информације ако се поклапају са свим потврђеним опцијама';
$string['filterdate'] = 'Филтер за датум';
$string['filterenrol'] = 'Филтер за упис';
$string['filterenrol_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу тога да ли је корисник уписан или није на одређени курс.

Филтер има следеће опције:

* Представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
* Да – ова опција враћа записе само када је корисник уписан на назначени курс
* Не – ова опција враћа записе само када корисник није уписан на назначени курс';
$string['filternumber'] = 'Филтер за бројеве';
$string['filternumber_help'] = 'Овај филтер вам омогућава да филтрирате нумеричке информације на основу њихових вредности.

Филтер има следеће опције:

* једнако је – ова опција омогућава само информације које су једнаке унетом тексту (ако нема унетог текста, филтер је онемогућен)
* није једнако – ова опција омогућава само информације које нису једнаке унетом тексту (тј. ако нема унетог текста, филтер је онемогућен)
* веће је од – ова опција омогућава само информације које имају нумеричку вредност већу од унетог текста (ако нема унетог текста, филтер је онемогућен)
* веће је од – ова опција омогућава само информације које имају нумеричку вредност већу од унетог текста (ако нема унетог текста, филтер је онемогућен)
* мање је од – ова опција омогућава само информације које имају нумеричку вредност мању од унетог текста (ако нема унетог текста, филтер је онемогућен)
* веће је или једнако – ова опција омогућава само информације које имају нумеричку вредност већу или једнаку као унети текст (ако нема унетог текста, филтер је онемогућен)
* мање је или једнако – ова опција омогућава само информације које имају нумеричку вредност мању или једнаку као унети текст (ако нема унетог текста, филтер је онемогућен)';
$string['filterselect'] = 'Изабери филтер';
$string['filterselect_help'] = 'Филтер вам омогућава да филтрирате информације путем падајуће листе опција.

Филтер има следеће опције:

* представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
* једнако је – ова опција омогућава само информације које су једнаке вредности која је изабрана са листе
* није једнако – ова опција омогућава само информације које се разликују од вредности која је изабрана са листе';
$string['filtersettings'] = 'Поставке филтера';
$string['filtersettingsforin'] = 'Подешавања филтера за {$a->filter} у {$a->context}';
$string['filtersettings_help'] = 'На овој страници можете да укључите или искључите филтере на појединим деловима сајта.

Неки филтери вам, такође, дозвољавају да  подесите локална подешавања. У том случају крај имена филтере видеће се линк ка страници за подешавања.';
$string['filtersettingsin'] = 'Подешавања филтера у {$a}';
$string['filtersimpleselect'] = 'Једноставно бирање филтера';
$string['filtersimpleselect_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу падајуће листе. Овај филтер нема додатне опције.';
$string['filtertext'] = 'Филтер за текст';
$string['filtertext_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу слободног текста.

Филтер има следеће опције:

* садржи – ова опција омогућава само информације које садрже унети текст (ако нема унетог текста, филтер је онемогућен)
* не садржи – ова опција омогућава само информације које не садрже унети текст (ако нема унетог текста, филтер је онемогућен)
* једнако је – ова опција омогућава само информације које су једнаке унетом тексту (ако нема унетог текста, филтер је онемогућен)
* на почетку је – ова опција омогућава само информације које почињу унетим текстом (ако нема унетог текста, филтер је онемогућен)
* на крају је – ова опција омогућава само информације које се завршавају унетим текстом (ако нема унетог текста, филтер је онемогућен)
* празно је – ова опција омогућава само информације које су једнаке празном низу (унети текст се занемарује)';
$string['filterurl'] = 'Филтер за URL';
$string['filterurl_help'] = 'Овај филтер вам омогућава да филтрирате информације на основу падајуће листе.

Филтер има следеће опције:

* представља било коју вредност – ова опција онемогућава филтер (тј. овим филтером се прихватају све информације)
* празно је – ова опција омогућава само информације које су једнаке празном низу
* није празно (НИЈЕ НУЛТО) – ова опција омогућава само информације које нису једнаке празном низу';
$string['firstaccess'] = 'Први приступ';
$string['globalrolelabel'] = '{$a->label} је {$a->value}';
$string['includesubcategories'] = 'Да ли желите да укључите поткатегорије?';
$string['isactive'] = 'Активно?';
$string['isafter'] = 'је после';
$string['isanyvalue'] = 'је било која вредност';
$string['isbefore'] = 'је пре';
$string['isdefined'] = 'је дефинисано';
$string['isempty'] = 'је празно';
$string['isenrolled'] = 'Корисник је уписан на курс';
$string['isequalto'] = 'је једнако';
$string['isgreaterorequalto'] = 'веће је или једнако';
$string['isgreaterthan'] = 'веће је од';
$string['islessthan'] = 'мање је од';
$string['islessthanorequalto'] = 'мање је или једнако';
$string['isnotdefined'] = 'није дефинисано';
$string['isnotenrolled'] = 'Корисник није уписан на курс';
$string['isnotequalto'] = 'није једнако';
$string['limiterfor'] = '{$a} ограничење поља';
$string['matchesallselected'] = 'поклапа се са свим што је изабрано';
$string['matchesanyselected'] = 'поклапа се са било чим што је изабрано';
$string['neveraccessed'] = 'Никада приступљено';
$string['nevermodified'] = 'Никада модификовано';
$string['newfilter'] = 'Нови филтер';
$string['nofiltersenabled'] = 'Ни један додатак за филтер није омогућем ма овом сајту';
$string['off'] = 'Искључено';
$string['offbutavailable'] = 'Искључено, али доступно';
$string['on'] = 'Укључено';
$string['profilefilterfield'] = 'Назив поља у профилу';
$string['profilefilterlimiter'] = 'Оператор поља у профилу';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Уклони све филтере';
$string['removeselected'] = 'Уклони изабране';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'почиње са';
$string['tablenosave'] = 'Промене у горњој табели су сачуване аутоматски';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} вредност';
